## cups-x2go 3.0.1.3

=== debian/changelog ===
cups-x2go (3.0.1.3-2) unstable; urgency=medium

  * debian/control:
    + New maintenance umbrella: Debian Remote Maintainers team.
    + Use secure URLs in Vcs-*: fields.
    + Bump Standards-Version: to 3.9.8. No changes needed.
  * "debian/{control,compat}:
    + Set DH compat level to 9.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Nov 2016 12:35:47 +0100

cups-x2go (3.0.1.3-1) unstable; urgency=low

  * Initial release. (Closes: #792660).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 11:18:50 +0200
