=== debian/control ===
Source: cups-x2go
Section: x11
Priority: optional
Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
Uploaders:
 Debian Printing Team <debian-printing@lists.debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://wiki.x2go.org
Vcs-Git: https://anonscm.debian.org/git/pkg-remote/cups-x2go.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/cups-x2go.git

Package: cups-x2go
Architecture: all
Depends: 
 ${misc:Depends},
 ghostscript,
 cups-client,
 cups
Description: Virtual X2Go printer for CUPS
 X2Go is a server based computing environment with
    - session resuming
    - low bandwidth support
    - session brokerage support
    - client side mass storage mounting support
    - audio support
    - authentication by smartcard and USB stick
 .
 CUPS-X2Go provides a CUPS-backend for X2Go printing.
