=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://code.x2go.org/releases/source/cups-x2go/cups-x2go-(.+)\.tar\.gz
