## cups-x2go 3.0.1.4

=== debian/changelog ===
cups-x2go (3.0.1.4-2) unstable; urgency=medium

  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Apr 2022 01:07:38 +0200

cups-x2go (3.0.1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
  * debian/{compat,control}:
    + Drop compat file, use new debhelper-compat B-D notation in control file
      to reference DebHelper compat level.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 01 Dec 2018 22:44:58 +0100

cups-x2go (3.0.1.3-4) unstable; urgency=medium

  * debian/control:
    + New team ML address: debian-lists@lists.debian.org.
    + Fix paths in Vcs-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Aug 2018 14:19:03 +0200

cups-x2go (3.0.1.3-3) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + White-space cleanup.
  * debian/{control,compat}:
    + Bump DH compat level to version 11.
  * debian/copyright:
    + Use secure URIs for copyright format reference and Source: field.
    + Drop FIXME passage. Rather an upstream issue than ours.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/watch:
    + Use secure URL to obtain upstream tarball.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Aug 2018 18:29:57 +0200
