=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: cups-x2go
 Section: x11
 Priority: optional
-Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
+Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
 Uploaders:
  Debian Printing Team <debian-printing@lists.debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
- debhelper (>= 9)
-Standards-Version: 3.9.8
+ debhelper-compat (= 13),
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://wiki.x2go.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-remote/cups-x2go.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/cups-x2go.git
+Vcs-Git: https://salsa.debian.org/debian-remote-team/cups-x2go.git
+Vcs-Browser: https://salsa.debian.org/debian-remote-team/cups-x2go/
 
 Package: cups-x2go
 Architecture: all
-Depends: 
+Depends:
  ${misc:Depends},
  ghostscript,
  cups-client,
